<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>094-iJ-xwO.title</key>
	<string>Abonnement kündigen</string>
	<key>0lg-wQ-8lc.title</key>
	<string>Starten Sie das Dropzone 4 Pro-Abonnement</string>
	<key>1.title</key>
	<string>Einstellungen</string>
	<key>11.label</key>
	<string>Allgemein</string>
	<key>11.paletteLabel</key>
	<string>Allgemein</string>
	<key>1511.title</key>
	<string>Registrieren</string>
	<key>1512.title</key>
	<string>Seriennummer verloren</string>
	<key>1514.title</key>
	<string>Serial #:</string>
	<key>1515.title</key>
	<string>Geben Sie unten Ihre Dropzone-Seriennummer ein:</string>
	<key>1516.title</key>
	<string>Zurück</string>
	<key>1519.title</key>
	<string>Seriennummer wird überprüft</string>
	<key>1521.title</key>
	<string>Haben Sie Probleme bei der Registrierung?</string>
	<key>1553.label</key>
	<string>Lizenz</string>
	<key>1553.paletteLabel</key>
	<string>Lizenz</string>
	<key>4Qd-99-0r6.title</key>
	<string>Ihr Dropzone 4 Pro-Abonnement ist aktiv</string>
	<key>4kX-SY-SnY.title</key>
	<string>Kopieren &amp; Bearbeiten</string>
	<key>5Uc-XO-C9w.title</key>
	<string>Lebenslange Seriennummer eingeben</string>
	<key>757.label</key>
	<string>Add-on-Aktionen</string>
	<key>757.paletteLabel</key>
	<string>Add-on-Aktionen</string>
	<key>778.title</key>
	<string>Löschen</string>
	<key>779.title</key>
	<string>Aufdecken</string>
	<key>790.title</key>
	<string>Nach Updates suchen</string>
	<key>7YH-9Q-YSs.label</key>
	<string>Aktivierung</string>
	<key>7YH-9Q-YSs.paletteLabel</key>
	<string>Aktivierung</string>
	<key>941.label</key>
	<string>Befehlszeile</string>
	<key>941.paletteLabel</key>
	<string>Befehlszeile</string>
	<key>952.title</key>
	<string>Derzeit ausgeführt</string>
	<key>953.title</key>
	<string>Zuletzt überprüft:</string>
	<key>954.title</key>
	<string>Jetzt prüfen</string>
	<key>955.title</key>
	<string>Auf Beta-Versionen aktualisieren, wenn verfügbar</string>
	<key>956.title</key>
	<string>Anonymes Systemprofil einbeziehen</string>
	<key>957.title</key>
	<string>Automatisch nach Updates suchen:</string>
	<key>960.title</key>
	<string>Monatlich</string>
	<key>961.title</key>
	<string>Wöchentlich</string>
	<key>962.title</key>
	<string>Täglich</string>
	<key>Eip-dy-FsI.title</key>
	<string>Unten sind die Add-On-Aktionen, die Sie installiert haben.</string>
	<key>EuN-SF-irz.title</key>
	<string>Abonnement verwalten</string>
	<key>HqD-os-tNp.title</key>
	<string>E‑Mail:</string>
	<key>Ld1-MF-AIb.title</key>
	<string>Dropzone 4 Pro Lifetime-Lizenz kaufen</string>
	<key>Nw6-O3-HZN.title</key>
	<string>Kaufoptionen</string>
	<key>RfU-gR-iAc.title</key>
	<string>Bestehendes Abonnement verknüpfen</string>
	<key>T3c-YQ-IP7.title</key>
	<string>Karte belastet:</string>
	<key>UyB-vl-1Pg.title</key>
	<string>Klicken Sie oben links auf das Plus-Symbol, um sie dem Raster hinzuzufügen.</string>
	<key>Wef-Xb-lQE.title</key>
	<string>Weiter</string>
	<key>XcO-2y-bEx.title</key>
	<string>Zurück</string>
	<key>ajM-uz-xzP.title</key>
	<string>Add-On-Aktionen installieren (erfordert Pro).</string>
	<key>auu-xc-d1N.label</key>
	<string>Updates</string>
	<key>auu-xc-d1N.paletteLabel</key>
	<string>Updates</string>
	<key>bcy-UK-GMu.title</key>
	<string>Sie haben Dropzone 4 Pro Lifetime.
Danke für die Unterstützung!</string>
	<key>jls-H0-FBh.title</key>
	<string>Geben Sie unten Ihre E-Mail ein, um ein
bestehendes Abonnement zu verknüpfen:</string>
	<key>kAI-Qi-7D8.title</key>
	<string>Sync ein</string>
	<key>lkT-GX-z0v.title</key>
	<string>Nächstes Abrechnungsdatum:</string>
	<key>pFw-hD-TMM.title</key>
	<string>E‑Mail:</string>
	<key>pzQ-MN-eJs.title</key>
	<string>Ihre kostenlose Testversion von Dropzone 4 Pro ist jetzt beendet.</string>
	<key>tFO-WC-NdJ.title</key>
	<string>Um alle Funktionen von Dropzone 4 Pro freizuschalten, können Sie entweder ein Dropzone 4 Pro-Abonnement für 4,99 USD pro Monat beginnen oder Dropzone 4 Pro Lifetime für 35 USD kaufen.</string>
	<key>y0b-u0-6Uy.title</key>
	<string>Zahlungsmethode:</string>
</dict>
</plist>
